## gomuks 0.3.0

=== debian/changelog ===
gomuks (0.3.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Gürkan Myczko <tar@debian.org>  Mon, 24 Jul 2023 00:48:18 +0200

gomuks (0.3.0-2) unstable; urgency=medium

  * d/p/debian/patches/0001-change-debug-logging.patch:
    + Add patch to change default logging behavior on gomuks. It is
      now set to XDG_STATE_HOME as per freedesktop recommendations and a
      fallback to ~/.local/state. Thi can be changed with DEBUG_DIR env var
    + In addition, it'd log only if DEBUG is set to true
  * d/NEWS: Add a NEWS item to highlight about the change in debug logging
  * d/control:
    + Change section to net
    + Add a recommends on ffmpeg. This is needed for including video/audio
      file metadata while issuing a /upload command
    + Add Gürkan Myczko to uploaders
    + Enable Built-Using field (as per go-team way)
  * d/helpers:
    + Add helper scripts to extract out commit hash for a particular tag
      (This has been sourced from docker.io's d/helpers with some
       modifications)
  * d/rules:
    + Propagate ldflags to set tag, builddate and commithash so as
      to set version properly in resulting gomuks binary

 -- Nilesh Patra <nilesh@debian.org>  Thu, 13 Jul 2023 08:10:40 +0530

gomuks (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1039954)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Jun 2023 07:16:44 +0530
