=== debian/control ===
Source: gomuks
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>,
           Gürkan Myczko <gurkan@phys.ethz.ch>
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-mvdan-xurls-dev,
               golang-github-alecthomas-chroma-dev,
               golang-github-coreos-bbolt-dev,
               golang-github-disintegration-imaging-dev,
               golang-github-gabriel-vasile-mimetype-dev,
               golang-github-kyokomi-emoji-dev,
               golang-github-lithammer-fuzzysearch-dev,
               golang-github-lucasb-eyer-go-colorful-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-mattn-go-sqlite3-dev,
               golang-github-rivo-uniseg-dev,
               golang-github-sasha-s-go-deadlock-dev,
               golang-github-yuin-goldmark-dev,
               golang-github-zyedidia-clipboard-dev,
               golang-golang-x-image-dev,
               golang-golang-x-net-dev,
               golang-gopkg-vansante-go-ffprobe.v2-dev,
               golang-gopkg-yaml.v3-dev,
               golang-maunium-go-mauflag-dev,
               golang-maunium-go-mautrix-dev,
## Vendor deps
               golang-github-gdamore-encoding-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/gomuks
Vcs-Git: https://salsa.debian.org/go-team/packages/gomuks.git
Homepage: https://github.com/tulir/gomuks
Rules-Requires-Root: no
XS-Go-Import-Path: maunium.net/go/gomuks

Package: gomuks
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: ffmpeg
Built-Using: ${misc:Built-Using}
Description: Terminal based Matrix client written in Go
 Gomuks is a terminal based Matrix client written in
 Golang which uses mautrix and mauview.
