## gomuks 0.3.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: gomuks
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nilesh Patra <nilesh@debian.org>,
-           Gürkan Myczko <gurkan@phys.ethz.ch>
+           Alex Myczko <tar@debian.org>
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-code.rocketnine-tslocum-cbind-dev,
                golang-mvdan-xurls-dev,
                golang-github-alecthomas-chroma-dev,
                golang-github-coreos-bbolt-dev,
                golang-github-disintegration-imaging-dev,
                golang-github-gabriel-vasile-mimetype-dev,
+               golang-github-gdamore-tcell.v2-dev,
                golang-github-kyokomi-emoji-dev,
                golang-github-lithammer-fuzzysearch-dev,
                golang-github-lucasb-eyer-go-colorful-dev,
@@ -22,14 +24,13 @@
                golang-github-sasha-s-go-deadlock-dev,
                golang-github-yuin-goldmark-dev,
                golang-github-zyedidia-clipboard-dev,
+               golang-go.mau-mauview-dev (>= 0.2.1+git20240409+f020cbb-1~),
                golang-golang-x-image-dev,
                golang-golang-x-net-dev,
                golang-gopkg-vansante-go-ffprobe.v2-dev,
                golang-gopkg-yaml.v3-dev,
                golang-maunium-go-mauflag-dev,
                golang-maunium-go-mautrix-dev,
-## Vendor deps
-               golang-github-gdamore-encoding-dev,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gomuks
 Vcs-Git: https://salsa.debian.org/go-team/packages/gomuks.git
