## gomuks 0.3.1+ds

=== debian/changelog ===
gomuks (0.3.1+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: repackaged, dropping deb/ and debian/.
  * d/patches/series: drop 0001-change-debug-logging.patch.

 -- Alex Myczko <tar@debian.org>  Tue, 16 Jul 2024 15:24:08 +0000

gomuks (0.3.0-3) unstable; urgency=medium

  * De-vendor all libs, will use debian-packaged ones
  * Remove references to vendor dir in d/rules and d/clean
  * Remove copyright notices of de-vendored libs
  * Adjust new builddeps
  * Add patch to use codenine cbind
  * Add patch to use gdamore tcell
  * Change Uploader Gurkan => Alex Myczko <tar@debian.org>

 -- Nilesh Patra <nilesh@debian.org>  Wed, 10 Apr 2024 18:59:34 +0530
