## gomuks 25.11

=== debian/changelog ===
gomuks (25.11-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 17 Nov 2025 20:17:38 +0100
