=== debian/control ===
Source: gomuks
Section: net
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: bash, golang, libolm-dev
Standards-Version: 3.9.6
Homepage: https://github.com/tulir/gomuks

Package: gomuks
Architecture: any
Depends: ${misc:Depends}, libc6, libolm3
Description: Gomuks
 A terminal based Matrix client written in Go.
